## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <encodingDesc>

`<encodingDesc>` | (Encoding description) documents the relationship between an electronic text and the source or sources from which it was derived.
Attributes | Global attributes only

Example

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May contain | classDecl editorialDecl fsdDecl metDecl p projectDesc refsDecl samplingDecl tagsDecl variantEncoding
May occur within | teiHeader

Declaration

    <!ELEMENT encodingDesc %om.RR; (projectDesc*, samplingDecl*,
               editorialDecl*, tagsDecl?, refsDecl*,
               classDecl*, metDecl*, fsdDecl*,
               variantEncoding*, p* )>
    <!ATTLIST encodingDesc
          %a.global;>

See further | 5.3 The Encoding Description; 5.1.1 The TEI Header and Its Components

Up: 35 Elements